This update contains API incompatibility from the 1.13 version previously shipped but is compatible with the repositories hosted on launchpad and with the bzr client in Fedora 13. It is also API compatible with qbzr and loggerhead so those can now be provided in EPEL-5.

This update has been submitted for testing.

This update has been pushed to testing

11 years ago

This update has been submitted for testing.

This update has been pushed to testing

11 years ago

Just a note, this update has been successfully driving fedorahosted since mid- April.

This update has been submitted for stable.

This update has been pushed to stable

11 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
11 years ago
in testing
11 years ago
in stable
11 years ago
modified
11 years ago
BZ#567727 Update bzr to a more recent release
0
0
BZ#579214 Error when checking out python-fedora anonymously
0
0

Automated Test Results